IBM Support

SUSE Enterprise Linux SP4 Kernel Versions 3.0.101-108.57 through 3.0.101-108.71 Causes Informix Dynamic Server To Crash

Flashes (Alerts)


Abstract

After installing SUSE Enterprise Linux SP4 kernel 3.0.101-108.57 through 3.0.101-108.71 (inclusive), Informix Dynamic Server versions 11.50, 11.70 and 12.10 will encounter various memory corruption assertion failures and ultimately crash.

The problem seems to be resolved in kernel 3.0.101-108.74 and beyond.

Related information

SUSE-SU-2018:1821-1 (3.0.101-108.57.1)
SUSE-RU-2018:2989-1 (3.0.101-108.74.1)
Database Errors with Kernel 3.0.101-108.57 and 3.0.101-108.60
After Installing Version 3.0.101-108.57.1 kernel patch on EM getting many ORA-07445 / ORA-600 Errors (Doc ID 2429173.1)
ca-wcc-services repeatedly crashes after updating SLES11 SP4 kernel

Document information

More support for: Informix Servers

Software version: 11.50x, 11.70x, 12.10x

Operating system(s): Linux

Software edition: All editions

Reference #: 0739155

Modified date: 16 November 2018